:root {
	--accentColor: #eaaa00;
}

/* titillium-web-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/titillium-web-v19-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* titillium-web-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/titillium-web-v19-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* titillium-web-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/titillium-web-v19-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* titillium-web-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/titillium-web-v19-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* titillium-web-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/titillium-web-v19-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


@media only screen and (max-width: 767px)
{
table {font-size: inherit;}
}

.newsreader .info {display:none;}
.newsreader .news-date {display:none;}
.mod_newsreader .info {display:none;}


/*Lieferservice*/
#ctrl_prescription .widget .column{
  text-align: center;
}

.prescription.kassenrezept {
    background-color: #fce8e7;
    padding: 2rem;
    display: none;
}


.prescription.nvp {
    background-color: #dbebd7;
    padding: 2rem;
    display: none;
}

.prescription.privatrezept {
    background-color: #a5cad3;
    padding: 2rem;
    display: none;
}

.prescription.foto {
    background-color: #ffffff;
    padding: 2rem;
    display: none;
}

.prescription.erezept {
    padding: 2rem;
    display: none;
}

.prescription.freiebest {
    padding: 2rem;
    display: none;
}


.prescription.active{
  display: block;
}

.mod_breadcrumb .pagetitle {
    display: none;
}

.header.original .mainmenu ul li a.active, .header.cloned .mainmenu ul li a.active {
    color: #000;
}

.mod_quickmenu li a:hover {
    background: rgba(255, 255, 255, 0.9);
    color:#000;
    border: 1px solid rgb(235, 237, 235)!important;
    margin-bottom: 10px;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.04);
}